@media (max-width: 768px) {

    /* Ajustes gerais */
    .container {
        padding: 0 1.5rem;
        align-items: center;
    }

    h1 {
        font-size: 24px;
    }

    p {
        font-size: 14px;
    }

    /* Seção Aulas */
    .aulas {
        padding-top: 5px;
    }

    .container-aulas {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .text-aulas {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        flex-direction: column;

        text-align: left;
        width: 100%;
    }

    .text-aulas-e-logo {
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        /* align-items: center; */
    }

    .logo-aula {
        width: 80%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 20px 0 0 0;
    }

    .logo-aula img {
        max-width: 300px;
    }

    .videos-aulas {
        flex-direction: column;
        margin: 40px 0;
        gap: 30px;
    }

    .aula-locomotiva,
    .aula-mazili {
        width: 100%;
        /* max-width: 500px; */
    }

    .aula-locomotiva iframe,
    .aula-mazili iframe {
        width: 100%;
        height: auto;
        aspect-ratio: 16/9;
    }


    .videos-aulas p {
        width: 100%;
    }

    .aula-locomotiva h1,
    .aula-mazili h1 {
        width: 80%;
        font-size: 15px;
    }

    /* Seção Sobre */

    .sobre {
        margin: 20px 0;
    }

    .container-sobre {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .conteudo {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
        gap: 30px;

    }

    .imagem-sobre {
        display: none;
    }

    .accordion-header {
        padding: 16px;
        font-size: 12px;
        gap: 10px;
    }

    .accordion-header span {
        font-size: 20px;
    }

    .accordion {
        width: 80%;
    }

    .icon {
        font-size: 12px;
    }

    #btn-vendas-sobre {
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 5px;
    }

    /* Seção Assuntos */
    .assuntos {
        margin-top: 50px;
    }

    .boxes-assuntos {
        animation: trem 15s linear infinite;
    }

    @keyframes trem {
        from {
            transform: translateX(-200%);
        }

        to {
            transform: translateX(100vw);
        }
    }

    .box-assuntos {
        padding: 8px 20px;
        font-size: 14px;
    }

    #box-assuntos-img img {
        width: 150px;
        margin-bottom: -15px;
        margin-left: -20px;

    }

    .box-assuntos .engate {
        right: -25px;
        width: 25px;
        height: 45px;
    }

    /* Seção Módulos */
    .modulos {
        padding: 50px 0;
    }

    .text-modulos {
        display: flex;
        justify-content: center;
    }

    .text-modulos h1 {
        text-align: center;
        width: 80%;
    }

    .boxes-modulos {
        gap: 30px;
        /* padding: 30px 0 0 20px; */
    }

    .container-modulos {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .box-modulos h1 {
        text-align: center;
    }

    .container-modulos .box-modulos {
        width: 320px;
        height: 280px;
    }

    .saiba-mais {
        width: 80%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #box-modulo1 {
        background-image: url(../IMG/modulos/Mobile/QuadroMobile1.png);
    }

    #box-modulo2 {
        background-image: url(../IMG/modulos/Mobile/QuadroMobile2.png);
    }

    #box-modulo3 {
        background-image: url(../IMG/modulos/Mobile/QuadroMobile3.png);
    }

    #box-modulo4 {
        background-image: url(../IMG/modulos/Mobile/QuadroMobile4.png);
    }

    #box-modulo5 {
        background-image: url(../IMG/modulos/Mobile/QuadroMobile5.png);
    }

    /* Countdown */
    .sub-text-countdown {
        font-size: 12px;
    }

    .time {
        /* background: #fff; */
        color: #fff;
        border-radius: 12px;
        padding: 15px 0px;
        min-width: 90px;
    }

    .time span {
        font-size: 34px;
    }

    .time p {
        font-size: 12px;
    }

    .cupom {
        max-width: 350px;
    }

    /* Countdown */

    /* Seção Card Pagamento */

    /* .card-pagamento {
        padding: 10px 0 200px 0;
    } */

    .carousel-container {
        width: 100%;
        height: auto;
    }

    .carousel {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 30px;

        position: static;
        height: auto;
    }

    .card {
        position: static;

        width: 90%;
        max-width: 380px;

        transform: none;
        opacity: 1;

        display: block;

        margin: 0;
    }

    .nav {
        display: none;
    }

    .img-ticket-card-pagamento {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .img-ticket-card-pagamento img {
        width: 340px;
        animation: pulseBorder 2.5s ease-in-out infinite;
    }

    @keyframes pulseBorder {
        0% {
            transform: scale(1);
        }

        50% {
            transform: scale(1.015);
        }

        100% {
            transform: scale(1);
        }
    }

    .img-ticket-card-pagamento img:hover {
        transform: none;
        filter: none;
        transition: none;
    }

    .text-container-card-pagamento {
        display: flex;
        justify-content: center;
    }

    .text-container-card-pagamento h1 {
        width: 90%;
    }

    /* footer */

    footer {
        padding: 50px 0;
    }

    .footer-container {
        flex-direction: column;
        align-items: center;
        gap: 20px;

        margin-top: 0;
        text-align: center;
    }

    .box-logo-frase-footer {
        width: 100%;

        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-container img {
        width: 180px;
    }

    .text-footer {
        width: 100%;

        flex-direction: column;
        align-items: center;
        justify-content: center;

        gap: 30px;
    }

    .box-text-footer {
        align-items: center;
        text-align: center;
    }

    .box-text-footer h1 {
        text-align: center;
        font-size: 18px;
    }

    .nav-footer ul {
        width: 100%;
        align-items: center;
        justify-content: center;
    }
}